*::-webkit-input-placeholder {
	color: #706b6b;
	opacity: 1;
	font-family: 'RegularBold',sans-serif;
}
*:-moz-placeholder {
	color: #706b6b;
	opacity: 1;
	font-family: 'RegularBold',sans-serif;
}
*::-moz-placeholder {
	color: #706b6b;
	opacity: 1;
	font-family: 'RegularBold',sans-serif;
}
*:-ms-input-placeholder {
	color: #706b6b;
	opacity: 1;
	font-family: 'RegularBold',sans-serif;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {

}
.text-center{text-align: center;}
body{
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 1.25867;
	color: #000;
	background-color: #f6ebd9;
}
h1{
	color:#682723;
	font-size: 30px;
	margin-top: 8px;
}
h2{
	color: #822a10;
	font-family: "RobotoBold", sans-serif;
	text-transform: uppercase;
	font-size: 34px;
}

h3{
	color: #822a10;
	font-family: "RobotoBold", sans-serif;
	font-size: 25px;
	margin-top: 0;
}

header{
	padding-top: 30px;
}
.header-center{
	color:#682723;
	font-size: 18px;
	font-family: "RobotoBold", sans-serif;
}
.header-form {
	margin-top: 20px;
}
.header-form-top ul{
	/*margin: 0;*/
	padding: 0;
	margin-top: 0;
}
.header-form-top li{
	display: inline-block;
}
.lng{
	float:left;
}
.social{
	float:right;
}
input{
	background-color: #e1d1b8;
	color: #706b6b;
	font-family: "RobotoBold",sans-serif;
	padding: 4px 17px;
	border: 1px solid #706b6b;
	color: #363232;
	display: block;
}
.search__input {
	display: inline-block;;
	border-radius: 15px;
	background-image: url(../img/i-search.png);
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding: 4px 27px;
	width: 60%;
}
.search__submit {
	display: inline-block;
	width: 36%;
}

.custom-logo {
	margin: 0 0 0 78px; 
}
.show-menu{
	float:right;
	display:none;
	 margin-bottom: 5px;
    margin-right: 10px;
    cursor:pointer;
	/*height: 40px;*/
}
.show-menu span{
    background-color: #ccc;
    display: block;
    height: 3px;
    margin-top: 5px;
    width: 30px;
}

.nav-main{
	background-color: #631f0a;
	box-shadow: 0 5px 5px 0px #444;
}
.nav-main ul{
	margin: 0;
	padding: 0;
}
.nav-main li:last-child{
	background-image: none;
}
.menu-item{
	display: inline-block;
	background-image: url(../img/border-left.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.nav-main a{
	color: #fff;
	display: block;
	font-family: "RobotoBold",sans-serif;
	font-size: 13px;
	height: 100%;
	line-height: 40px;
	padding-left: 39px;
	padding-right: 39px;
	text-transform: uppercase;
}
.nav-main li:hover a {
	color: #ccc;
	text-decoration: underline;
	transition: color .1s ease;
}

.nav-main ul.sub-menu{
	display: none;
	background: #631F0A;
	position: absolute;
	width: 300px;
	border: none;
	z-index: 999;
	color: #fff;
}
.menu-item-has-children:hover .sub-menu {
	display: block;
}

.sub-menu > li.menu-item{
	background: none;
	display: block;
	text-align: left;
}
.sub-menu > li.menu-item:hover {
	background-image: none;
	display: block;
	background-color: #822A10;
}
.sub-menu > li.menu-item > a {
	color:#ffffff;
}
.sub-menu > li.menu-item > a:hover {
	color:#ccc;
	text-decoration: underline;
}
.sect-top{
	background-image: url(../img/bg-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 90px;
	background-size: 100% auto;
}

.slider{
	margin-top: 18px;
	position:relative;
	margin-left:55px;
}
.owl-prev,
.owl-next{
	position: absolute;
	top:35%;
	font-size: 85px;
	color:#631f0a;
}
.owl-prev{
	left:-50px;
}
.owl-next{
	right:97px;
}
.header-slider__img {
	border: 2px solid #631F0A;
}
.pod {
	margin-top: 48px;
}
.sect-top input{
	width: 100%;
	margin-top: 16px;
	color: #363232;
	padding-bottom: 9px;
	padding-top: 9px;
	font-size: 12px;
}
.sect-top input[type="button"]{
	font-size: 14px;
	width: 200px;
	float: right;

}





.s-main{
	padding-bottom: 60px;
}
.news{
	background-image: url(../img/bg-bottom-rev.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.news-item{
	margin-top: 30px;
	border-bottom: 2px solid #d5c3af;
	padding-bottom: 25px;
}
.news-item:last-child{
	border:0;
}
.news-item-img{
	float:left;
	width: 240px;
	margin-right: 20px;
}
.news-item-img img{
	width: 100%;
}
.news-item-body{
	/*margin-left: 255px;*/
	font-size: 14px;
}

.news-item h3{
	margin-top: -5px;
}
.read-more{
	text-align: right;
	padding-top: 9px;
}
.read-more a{
	font-size: 13px;
	text-transform: uppercase;
	color:#822a10;
	font-family: "RobotoRegular",sans-serif;
}
.read-more a:hover{
	text-decoration: underline;
}
.news .read-more-all{
	text-align:right;
	padding-bottom: 85px;
}
.news .read-more-all a{
	text-transform: uppercase;
	font-size: 13px;
	color:#822a10;
	font-family: "RobotoRegular",sans-serif;
}
.news .read-more-all span{
	text-decoration: underline;
}
.news .read-more-all a:hover  span{
	text-decoration: none;
}

aside{
	background-image: url(../img/bg-bottom-rev.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.afisha{
	padding-left: 20px;
	background-image: url(../img/bg-bottom.png);
	background-repeat: no-repeat;
	background-position: center 54px;
}
.afisha-item-img img{
	width:100%;
}
.afisha-item{
	margin-top: 35px;
}
.afisha article:first-of-type{
	margin-top: 60px;
}
/*.afisha article:last-of-type{
	padding-bottom: 60px;
}*/
.afisha .read-more{
	padding-bottom: 60px;
}
.afisha-item-text{
	font-family: "RobotoBold";
	font-size: 14px;
	line-height: 1.5;
	margin-top: 8px;
}
.afisha-item-header {
	color:#822A10;
}
footer{
	background-color: #822a10;
	padding: 20px 0 30px;
	color: #fff;
	font-family: "RobotoBold",sans-serif;
}
.footer-address {
	font-family: "Roboto",sans-serif;
}
footer ul{
	margin: 0;
	padding: 0;
	list-style:none;
}
footer li{
	padding-bottom: 6px;
}
footer a{
	color: #fff;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 12px;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
}
.contact{
	text-align:right;
	font-family: "Myriad Pro", sans-serif;
}
.contact h3{
	color: #fff;
	font-family: "RobotoBold";
}

.lib-item{
	background-color: #e1d1b8;
	border:1px solid black;
	font-size: 12px;
	text-align:center;
	border-radius:6px;
	margin-top: 25px;
	padding: 6px 0 10px;
}
.mt{
	margin-top: 88px;
}
.lib-item a{
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
}
.lib_doc-name {
	font-family: "RobotoBold", sans-serif;
	margin:0;
	font-size: 16px;
}
.lib-right{
	background-image: url("../img/bg-bottom.png");
	background-position: center 70px;
	background-repeat: no-repeat;
}
.lib aside{
	padding-bottom:170px;
}

.page-numbers{
	display: inline-block;
	border:1px solid black;
	border-radius: 5px;
	background-color: #e1d1b8;
	width: 26px;
	height: 26px;
	text-align:center;
	margin-left: 18px;
	padding-top: 1px;
	font-size: 16px;
	color: #000;
}
.current {
	font-weight: bold;
	background-color: #631F0A;
	color: #F6EBD9;
}
.navigation {
	text-align: center;
	margin-top: 48px;
}
.photo-item{
	display: inline-block;
	margin-top: 20px;
	text-align:center;
}
.gallery{
	text-align:center;
}
.photo-item h4{
	color: #822a10;
	font-family: "RobotoBold", sans-serif;
	font-size: 19px;
	text-transform: uppercase;
	min-height: 46px;
	margin: 0 0 7px;
}
.s-main {
	min-height: 63vh;
}
#comment {
	display: block;
}
.page-404 {
	margin-top: 36px;
}
img[class*=wp-image] {
	margin: 16px auto;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
table {
	border-collapse: collapse;
	width: 100%;
}
table, th, td {
	border: 1px solid black;
	padding: 12px;
}
tr:hover {
	background-color: #f5f5f5;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
	cursor: pointer;
	color: #822A10;
}
.adverts-list {
	padding: 0;
}
.adverts-list > li {
	list-style: none;
	border:1px solid ;
	margin-bottom: 24px;
	padding: 24px 48px;
}
.adverts-list > li p {
	color:#631F0A;
	font-weight:bold;
	font-size:22px;
}
.footer-address img {
	height: 40px;
	padding: 4px;
	background-color: #fff;
}
.footer-address .img-float {
	float: left;
}
@media screen and (max-width:767px) {
	.logo img {
	    display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.header-form .search__input, .header-form .search__submit {
		
	}
}